<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="7">
		<group>
			<word><![CDATA[cute]]></word>
			<image>data/templates/pics/cute2.jpg</image>
			<audio>data/templates/audio/wordlist/cute.mp3</audio>
		</group>
		<group>
			<word><![CDATA[handsome]]></word>
			<image>data/templates/pics/handsome2.jpg</image>
			<audio>data/templates/audio/wordlist/handsome.mp3</audio>
		</group>
		<group>
			<word><![CDATA[old]]></word>
			<image>data/templates/pics/old2.jpg</image>
			<audio>data/templates/audio/wordlist/old.mp3</audio>
		</group>
		<group>
			<word><![CDATA[pretty]]></word>
			<image>data/templates/pics/pretty2.jpg</image>
			<audio>data/templates/audio/wordlist/pretty.mp3</audio>
		</group>
		<group>
			<word><![CDATA[short]]></word>
			<image>data/templates/pics/short2.jpg</image>
			<audio>data/templates/audio/wordlist/short.mp3</audio>
		</group>
		<group>
			<word><![CDATA[tall]]></word>
			<image>data/templates/pics/tall2.jpg</image>
			<audio>data/templates/audio/wordlist/tall.mp3</audio>
		</group>
		<group>
			<word><![CDATA[young]]></word>
			<image>data/templates/pics/young2.jpg</image>
			<audio>data/templates/audio/wordlist/young.mp3</audio>
		</group>
	</groups>
</exercise>
